npm-cleversafe vulnerabilities

Request wrapper to make easier interactions with cleversafe instances

Latest version

0.1.2

First published

5 years ago

Latest version published

5 years ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
npm-cleversafe 0.1.2 Latest 16 May, 2016 ISC
  • 0 H
  • 0 M
  • 0 L
npm-cleversafe 0.1.1 16 May, 2016 ISC
  • 0 H
  • 0 M
  • 0 L
npm-cleversafe 0.1.0 16 May, 2016 ISC
  • 0 H
  • 0 M
  • 0 L
npm-cleversafe 0.0.1 12 May, 2016 ISC
  • 0 H
  • 0 M
  • 0 L
npm-cleversafe 0.0.0 11 May, 2016 ISC
  • 0 H
  • 0 M
  • 0 L